<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>AllJoyn Core.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>7</integer>
		</dict>
		<key>Networking.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>7498E43E1A64F4F400ADDA98</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>7498E4421A64F61D00ADDA98</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>7498E4621A6500FF00ADDA98</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>74F91AE41A5ABE2700837AE1</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>74F91AEF1A5ABE2700837AE1</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>74F91B021A5ABE7600837AE1</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>74F938D21A5D6F8F00837AE1</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>74FDD7831A9B24060039220D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>74FDD78B1A9B26FF0039220D</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
